name = "Simple Void World"
filename = "SimpleVoidWorld-5.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "96614c0cbd1afea31f7756d25d0f4d96964a512a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3125844
project-id = 254466
